/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
body {
	min-width: 320px !important;
}
.container-12 {
    width: 100% !important;
}

.container-12 .grid-12 {
    width: 100% !important;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
    
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.desktop-map {
	display: none;
}

.node-type-contact-page #block-system-main h2 {
	color: rgb(179,46,84);
	font-size: 19px;
	font-family:Zurich RomanCond;
	    border-bottom: 1px dotted;
}


.node-type-contact-page .form-item label {
    font-family: Zurich light;
    font-size: 13px;
    color: rgb(34,34,35);
    font-weight: normal;
}

.node-type-contact-page .form-item input.form-text {
    width: 98%;
    border-radius: 4px;
    border: 1px solid rgb(34,34,35);
}

.node-type-contact-page .webform-component-fieldset {
    margin-bottom: 0px;
}

.node-type-contact-page .form-textarea-wrapper textarea {
    border-radius: 4px;
    border: 1px solid rgb(34,34,35);
    width: 98%;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: #FFFFFF;
}

table {
    border: none;
}

.node-type-contact-page .field-name-body a {
	color: rgb(34,34,35);
}

.node-type-contact-page .field-name-body a:hover {
	color:#006f51;
}

.node-type-contact-page .field-name-body hr {
    border-bottom: 1px dotted rgb(34,34,35);
    background: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

div#block-block-3 {
    float: right;
    display: inline-block;
    height: 65px;
    position: relative;
    left: -2px;
}

.node-type-contact-page .form-item {
    margin-top: 0px;
}

/********* site map ***********/
#block-menu-block-2 {
	display: none !important;
}

#block-block-35 {
	display: none !important;
}

#block-block-36 {
	display: none !important;
}


.page-checkout .webform_progress.pagenum_6 {
    display: block;
}

.page-checkout .webform_progress.pagenum_6 .wpage1, .page-checkout .webform_progress.pagenum_6 .wpage2, .page-checkout .webform_progress.pagenum_6 .wpage3, .page-checkout .webform_progress.pagenum_6 .wpage4, .page-checkout .webform_progress.pagenum_6 .wpage5 {
	display: none;
}

.page-checkout .webform_progress.pagenum_6 .wpage6 {
    width: 100%;
    background: url(../images/Step_6.png);
    height: 283px;
    background-repeat: no-repeat;
	background-position: top;
}

.page-checkout .webform_progress.pagenum_6 .wpage6 img {
	display: none;
}

.page-checkout #block-block-37 {
	display: none;
}

.page-checkout div#block-title-block-custom-title-block .custom_title_block .title {
	max-width: none;
    margin-bottom: 150px;
    padding-bottom: 0;
}

.page-checkout div#block-title-block-custom-title-block .top_synopsis {
    float: left;
    width: 100%;
    background-color: #fff;
    color: rgba(0,0,0,0.9);
    font-size: 20px;
    padding: 0;
    margin: 0 -40px;
    padding: 0 24px;
    padding-bottom: 30px;
    margin-bottom: -20px;
    margin-top: 20px;
    position: relative;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    padding-top: 15px;
    background-image: url(../images/Dotted Rule.png);
    background-size: 90% auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.page-checkout #region-content {
    background: #fff;
    padding: 30px 15px;
    margin: 0 0;
}

.front div#block-block-6:hover img {
    top: -11px;
}

.front img#homepage_text_1 {
    width: 96%;
    margin-left: 0px;
    margin-top: -47px;
}

.front div#block-block-10 {
    padding-left: 10px;
    padding-right: 10px;
    background: url("../images/Dotted Rule.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 144%;
    padding-bottom: 40px;
	    margin-top: 145px;
}

.front section#block-views-stay-up-to-date-block .views-row {
	padding-right: 15px;
}

.fields-slider-heading {
    height: 52px;
    overflow: hidden;
}

.front section#block-views-video-on-homepage-block .views-row {
    padding: 0 25px;
    position: relative !important;
    float: left;
	width: 100%;
}

.front .view-content.cycle-slideshow.yvideom {
	box-sizing: border-box;
	margin-left: 20%;
}

#block-title-block-custom-title-block {
    height: 300px;
}

.not-front .page_background img {
    height: 358px;
    top: 86px;
    left: 0px;
    position: relative;
    transform: none;
	    min-width: 100%;
}

div#block-title-block-custom-title-block .custom_title_block .title h1 {
    font-size: 65px;
    margin-left: 10px;
	    background: url('../images/Vertical-Dotted Rule_Mobile.png');
    background-size: auto;
    background-position: bottom center;
    background-repeat: repeat-x;
    display: inline-block;
}

.single_news .title {
	padding-top:0px;
}

div#block-title-block-custom-title-block .custom_title_block .title h1 br {
	display: inline;
    content: ' ';
    clear:none;
	padding-right: 12px;
}

.front section#block-views-video-on-homepage-block .video-title {
    max-height: 71px;
}

.page-node-35 div#block-title-block-custom-title-block .custom_title_block .title h1 {
    padding-top: 0px;
}

.page-node-35 .mobile_changes .title_panel_footer_img img {
	height: 213px;
}

.front div#block-block-5 {
    padding-top: 40px;
    margin-bottom: 186px;
}

/*
.front div#block-block-5:before {
    content: 'An Independent Anglican, Co-educational, Day and Boarding School';
    position: absolute;
    font-family: 'Zurich light';
    font-size: 10px;
    top: 5px;
    left: 0px;
    color: #ffffff;
    width: 100%;
    text-align: center;
}
*/